-- 基础信息
base_info = {
	group_id = 133309688
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 688001, monster_id = 28020108, pos = { x = -2170.741, y = 169.632, z = 5825.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 688002, monster_id = 28020604, pos = { x = -2193.998, y = 164.979, z = 5888.622 }, rot = { x = 0.000, y = 3.269, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 688003, monster_id = 28020108, pos = { x = -2175.016, y = 168.985, z = 5958.727 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 688001, 688002, 688003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
